<?xml version="1.0" encoding="utf-8"?>
<component size="234,36" extention="Slider">
  <displayList>
    <image id="n0_rsd4" name="n0" src="rto310" fileName="img/wanfa_frame_wfdk3.png" xy="0,0" size="234,36" color="#5296b9"/>
    <image id="n1_rsd4" name="bar" src="rto310" fileName="img/wanfa_frame_wfdk3.png" xy="0,1" size="234,34" color="#3dcfff"/>
    <component id="n2_rsd4" name="grip" src="rsd4j" fileName="com/zoomSlide_grip.xml" xy="209,-6">
      <relation target="n1_rsd4" sidePair="right-right"/>
    </component>
  </displayList>
  <Slider/>
</component>